| Home | Libraries | People | FAQ | More

## Struct template is_dimensionless

boost::units::is_dimensionless

## Synopsis

    template<typename T>
    struct is_dimensionless {
    };

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2008 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)